Create a contact.
Create a contact.
bearerToken Personal access tokens created from the ThriveDesk UI. Create one under Integrations -> API Keys.
In: header
application/json
TypeScript Definitions
Use the request body type in TypeScript.
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/contacts" \ -H "Content-Type: application/json" \ -d '{ "email": "[email protected]" }'{ "message": "string", "contact": { "id": "string", "name": "string", "email": "[email protected]", "avatar": "http://example.com", "company": "string", "website": "string", "job_title": "string", "address": "string", "should_display_image": true, "notes": "string", "conversations_count": 0 }}The only field persisted on create. Set the remaining profile
fields with a follow-up PATCH /v1/contacts/{contact_id}.
email